Source: dirsearch
Section: utils
Priority: optional
Maintainer: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-distutils, python3-cryptography, python3-urllib3, python3-certifi, python3-chardet, python3-cffi
Standards-Version: 4.5.1
Homepage: https://github.com/maurosoria/dirsearch
Vcs-Browser: https://nest.parrotsec.org/packages/tools/dirsearch
Vcs-Git: https://nest.parrotsec.org/packages/tools/dirsearch.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: dirsearch
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-cryptography, python3-urllib3, python3-certifi, python3-chardet, python3-cffi
Description: Advanced web path scanner
 A command-line tool designed to brute force
 directories and files in webservers.

